MediaWiki:Gadget-heimu-toggle.css:修订间差异

imported>=海豚=
创建页面,内容为“.heimu, .colormu { transition: .37s all linear; } #heimu_toggle { transition: .37s all ease-in-out; width: 20px; padding: 5px 0; background-colo…”
 
imported>=海豚=
无编辑摘要
 
第17行: 第17行:
     cursor: pointer;
     cursor: pointer;
     opacity: .6;
     opacity: .6;
     bottom: 100px;
     bottom: 193px;
}
 
@media print {
    #heimu_toggle {
        display: none !important;
    }
}
}


body.heimu_toggle_on .heimu,
body.heimu_toggle_on .heimu,
body.heimu_toggle_on .heimu a,
body.heimu_toggle_on .heimu rt {
body.heimu_toggle_on a .heimu,
body.heimu_toggle_on .heimu a.new {
     background-color: rgba(37, 37, 37, 0.13)!important;
     background-color: rgba(37, 37, 37, 0.13)!important;
}
}
第32行: 第36行:
}
}


body.heimu_toggle_on .heimu a.new {
body.heimu_toggle_on .heimu a.new,
body.heimu_toggle_on a.new .heimu {
     color: #ba0000!important;
     color: #ba0000!important;
}
}